<?php
declare(strict_types=1);

return [
    'driver'    => env('CACHE_DRIVER', 'file'),
    'templates' => (bool) env('CACHE_TEMPLATES', true),
    'data'      => (bool) env('CACHE_DATA', true),
    'http'      => (bool) env('CACHE_HTTP', false),
];
